Index: GTP/trunk/App/Games/CarDriving_BME/Media/materials/scripts/scene1.material
===================================================================
--- GTP/trunk/App/Games/CarDriving_BME/Media/materials/scripts/scene1.material	(revision 2451)
+++ GTP/trunk/App/Games/CarDriving_BME/Media/materials/scripts/scene1.material	(revision 2514)
@@ -16,8 +16,8 @@
 					
 				}
-				//RenderTechnique CausticReciever
-				//{
-				// max_caster_count	10	
-				//}
+				RenderTechnique CausticReciever
+				{
+				 max_caster_count	10	
+				}
 			}
 			
Index: GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/GameTools_Localized_EnvMap.hlsl
===================================================================
--- GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/GameTools_Localized_EnvMap.hlsl	(revision 2451)
+++ GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/GameTools_Localized_EnvMap.hlsl	(revision 2514)
@@ -1,4 +1,4 @@
-//#define EFFECTS
-//#define LOCALIZATION
+#define EFFECTS
+#define LOCALIZATION
 
 //metal:
Index: GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/bottle.hlsl
===================================================================
--- GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/bottle.hlsl	(revision 2451)
+++ GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/bottle.hlsl	(revision 2514)
@@ -1,4 +1,4 @@
-//#define EFFECT
-//#define LOCALIZATION
+#define EFFECT
+#define LOCALIZATION
 
 float4 readCubeMap(samplerCUBE cm, float3 coord)		
@@ -132,5 +132,5 @@
 	float3 mPos = wPos - lastCenter;
 	float3 V = normalize(wPos - cameraPos);
-	float3 R = normalize(refract( V, mNormal, 0.9 ));
+	float3 R = normalize(refract( V, mNormal, 0.65 ));
 		
 	newTexCoord = R;	
Index: GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/CarReflections.hlsl
===================================================================
--- GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/CarReflections.hlsl	(revision 2451)
+++ GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/CarReflections.hlsl	(revision 2514)
@@ -1,4 +1,4 @@
-//#define EFFECTS
-//#define LOCALIZATION
+#define EFFECTS
+#define LOCALIZATION
 
 float3 F0;
Index: GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/DiffuseBump.hlsl
===================================================================
--- GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/DiffuseBump.hlsl	(revision 2451)
+++ GTP/trunk/App/Games/CarDriving_BME/Media/materials/programs/DiffuseBump.hlsl	(revision 2514)
@@ -1,3 +1,3 @@
-//#define EFFECTS
+#define EFFECTS
 
 float4x4 world_I;
Index: GTP/trunk/App/Games/CarDriving_BME/ogre.cfg
===================================================================
--- GTP/trunk/App/Games/CarDriving_BME/ogre.cfg	(revision 1049)
+++ GTP/trunk/App/Games/CarDriving_BME/ogre.cfg	(revision 2514)
@@ -5,6 +5,6 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=Yes
-Rendering Device=NVIDIA GeForce 7800 GT
+Full Screen=No
+Rendering Device=NVIDIA GeForce Go 7900 GS
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
